package com.bytedance.android.livesdk.init;

import X.0cm;
import X.AnonymousClass7g6;
import X.AnonymousClass9EX;
import X.AnonymousClass9JC;
import android.content.Context;
import com.bytedance.android.livesdkapi.host.IHostContext;
import com.bytedance.covode.number.Covode;

@AnonymousClass9JC
public class OptUtilsTask extends AnonymousClass7g6 {
    static {
        Covode.recordClassIndex(16961);
    }

    public String getTaskName() {
        return "opt_util_task";
    }

    public void run() {
        Context context = 0cm.LIZ(IHostContext.class).context();
        AnonymousClass9EX.LIZ(context, (Boolean) true);
        AnonymousClass9EX.LIZ(context);
    }
}
